tapestry-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Fish (JIRA)" <j...@apache.org>
Subject [jira] Closed: (TAP5-861) Upgrade to prototype.js version 1.6.1 for IE8 compliance
Date Fri, 02 Oct 2009 05:34:23 GMT

     [ https://issues.apache.org/jira/browse/TAP5-861?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Matt Fish closed TAP5-861.
--------------------------

    Resolution: Invalid

Moving to the dev list as suggested by Kevin.

> Upgrade to prototype.js version 1.6.1 for IE8 compliance
> --------------------------------------------------------
>
>                 Key: TAP5-861
>                 URL: https://issues.apache.org/jira/browse/TAP5-861
>             Project: Tapestry 5
>          Issue Type: Bug
>          Components: tapestry-core
>    Affects Versions: 5.0.18
>            Reporter: Matt Fish
>
> The latest version of tapestry still comes with version 1.6.0 of the prototype javascript
framework. It isn't until version 1.6.1 that this is compliant with IE8 and a lot of the problems
with the old version and IE8 have been fixed.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message